1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Frage zum Unlock

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von popans, 10.08.08.

  1. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Hallo zusammen,

    ich habe hier ein gesperes iphone aus GB das ich nun "unlocken" möchte.
    Nach (sehr langem) Studium der Threads hier im Forum fühle ich mich nun dazu in der lage.

    Es wäre schön wenn ihr mir aber noch eine Frage beantworten könntet.

    Nach dem, was ich hier gelesen habe taugt die neue FW 2.0.0 nicht wirklich.
    Ich weiß jetzt nicht, ob ich den unlock auf 1.14 (iPhone1,1_1.1.4_4A102_Restore.ipsw) oder auf die ganz neue 2.0.1 (iPhone1,1_2.0.1_5B108_Restore.ipsw) machen soll?

    Könnt ihr mir das bitte sagen?

    Zum unlock wollte ich winpwn_2.0.0.4 benutzen. damit könnte ich doch auch zur 1.14 unlocken, oder?


    vielen lieben dank!
     
  2. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Warum keine Antwort?

    Ich möchte doch nur Wissen, welche Version ich nehmen soll.


    Helft mir bitte weiter!


    mfg
     
  3. Fanboy

    Fanboy Pommerscher Krummstiel

    Dabei seit:
    07.07.08
    Beiträge:
    3.052
    hast du ein 3g ?

    wenn ja unlock ist nicht möglich.

    wenn du ein 3g hast währe es komplett sinnlos, wenn nicht sogar dämlich zu dwongraden weil die alte firmware das neue iPhone überhaupt nicht steuern kann, GPS, 3G usw.

    also wenn du ein altes hast, -> 2.0 Jailbreak und fertig.


    mfg.
     
  4. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Danke sehr.

    Hab das alte. Dachte nur die FW 2.0.0 wäre irgendwie Mit. Steht ja oft hier im Forum.

    Dann mach ich mal die 2.0.1 drauf.

    mfg
     
  5. suddenstriker79

    suddenstriker79 Zuccalmaglios Renette

    Dabei seit:
    18.06.08
    Beiträge:
    255

    Mach auf 2.0.0.1.

    Ist ne gute Wahl.
    Bei problemem einfach melden


    MfG sudden
     
  6. eyecandy

    eyecandy Graue Französische Renette

    Dabei seit:
    08.12.05
    Beiträge:
    12.210
    eine null zuviel ...
     
  7. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
  8. suddenstriker79

    suddenstriker79 Zuccalmaglios Renette

    Dabei seit:
    18.06.08
    Beiträge:
    255


    stimmt :) war wohl in gedanken bei winpwnd
     
  9. TobyKoch

    TobyKoch Tydemans Early Worcester

    Dabei seit:
    11.10.04
    Beiträge:
    389
    das liegt daran, was du möchtest. wenn du sicherheitslücken geschlossen haben möchtest, ausgereiftere Software und lediglich den App Store und Cydia nutzen willst...ganz klar (2.0.1) (würde ich auch raten)...
    wenn du allerdings den Installer und alle Programme daraus lauffähig haben willst, dann 1.1.4.
    So einfach ist das.:)

    Hoffe ich konnte dir weiterhelfen
     
  10. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Ach so, das wußte ich ja noch gar nicht. Also der Installer geht bei der neuen FW nicht?
    Oder nur nicht alle Programme daraus? Gibts da schon nen Thread drüber, dann müßte ich mich da mal einlesen.

    Geht den dieses "servives" Programm um EDGE auszuschalten?

    Und den "App-Store" kann man auch mit einem unlock-iphone nutzen? Auch das wußte ich nocht nicht. --> Es gibt noch viel zu lernen :)


    vielen Dank!

    mfg
     
  11. suddenstriker79

    suddenstriker79 Zuccalmaglios Renette

    Dabei seit:
    18.06.08
    Beiträge:
    255
    Die Programme aus dem Installer funktionieren.
    Noch ist der Installer aber eine Beta Version, bedeutet also das es noch nicht ganz soviele Programme hierfür gibt.
    Wenn ich aber ehrlich bin reicht Cydia und die kostenlosen Programme aus dem Appstore, um ne Menge Spaß mit dem Iphone zu haben.
    Also die FW 2.0.1 ist die beste die jemals auf meinem Iphone war.
    Bisher habe ich nicht einen Fehler bemerkt.
    Und die gelegentlichen Abstürze von 1.1.4 gehören auch der Vergangenheit an.


    MfG Sudden
     
  12. gBen

    gBen Granny Smith

    Dabei seit:
    03.08.08
    Beiträge:
    17
    kann ich so unterschreiben. ;)
     
  13. popans

    popans Alkmene

    Dabei seit:
    10.08.08
    Beiträge:
    34
    Vielen Dank für Eure Ratschläge!

    Habe gerade eben den Unlock mit FW 2.0.1 abgeschlossen. (inkl. Installer + cydia)

    (Auch ich musste die Rootsize auf 600MB stellen --> sonst absturz (hab winxp sp3.) Hat dann problemlos geklappt :)

    Dann schau ich mir das neue Spielzeug mal an :)

    Vielen Dank nochmal!
     

Diese Seite empfehlen